uuid: b5126d6a-bcd7-44de-afe2-171aa13247ab
langcode: en
status: true
dependencies:
  config:
    - field.field.node.product_gallery.field_extra_attribute
    - field.field.node.product_gallery.field_product_category
    - field.field.node.product_gallery.field_product_collection
    - field.field.node.product_gallery.field_product_gallery_image
    - field.field.node.product_gallery.field_product_gallery_image_prev
    - field.field.node.product_gallery.field_product_gallery_video
    - field.field.node.product_gallery.field_product_gallery_video_prev
    - field.field.node.product_gallery.field_product_remote_image
    - field.field.node.product_gallery.field_product_remote_image_prev
    - field.field.node.product_gallery.field_products
    - field.field.node.product_gallery.field_use_specific_product_chose
    - image.style.gallery_preview_image
    - image.style.gallery_preview_video
    - node.type.product_gallery
    - responsive_image.styles.gallery
  module:
    - image
    - imagecache_external
    - responsive_image
    - user
    - video_embed_field
id: node.product_gallery.default
targetEntityType: node
bundle: product_gallery
mode: default
content:
  field_extra_attribute:
    weight: 14
    label: above
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  field_product_category:
    weight: 9
    label: inline
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  field_product_collection:
    weight: 10
    label: inline
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  field_product_gallery_image:
    weight: 1
    label: hidden
    settings:
      responsive_image_style: gallery
      image_link: ''
    third_party_settings: {  }
    type: responsive_image
    region: content
  field_product_gallery_image_prev:
    weight: 4
    label: hidden
    settings:
      image_style: gallery_preview_image
      image_link: ''
    third_party_settings: {  }
    type: image
    region: content
  field_product_gallery_video:
    weight: 3
    label: hidden
    settings:
      responsive: true
      width: 854
      height: 480
      autoplay: false
    third_party_settings: {  }
    type: video_embed_field_video
    region: content
  field_product_gallery_video_prev:
    weight: 6
    label: hidden
    settings:
      image_style: gallery_preview_video
      link_image_to: ''
    third_party_settings: {  }
    type: video_embed_field_thumbnail
    region: content
  field_product_remote_image:
    weight: 2
    label: hidden
    settings:
      imagecache_external_style: gallery_wide
      imagecache_external_link: ''
    third_party_settings: {  }
    type: imagecache_external_image
    region: content
  field_product_remote_image_prev:
    weight: 5
    label: hidden
    settings:
      imagecache_external_style: gallery_preview_image
      imagecache_external_link: ''
    third_party_settings: {  }
    type: imagecache_external_image
    region: content
  field_products:
    weight: 15
    label: above
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  links:
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  addtoany: true
  field_use_specific_product_chose: true
  langcode: true
  search_api_excerpt: true
